html 
    head 
        title= title 
    body 
        table 
            tr  
                th Identifiant
                th Localisation
            each citie in data 
                tr 
                    td= citie.id 
                    td= citie.name
